<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="38544" dateMiseAJour="2024-12-30" id="tribunal_commerce-38544-01" idPresta="4eb2632a2935944ef5000139" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Vienne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>28 BIS AVENUE GENERAL LECLERC</Ligne>
        <CodePostal>38200</CodePostal>
        <NomCommune>VIENNE</NomCommune>
        <Localisation>
            <Latitude>45.513712</Latitude>
            <Longitude>4.866273</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 28 38 05 60</Téléphone>
        <Télécopie>04 74 59 68 81</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>38001</commune>
        <commune>38003</commune>
        <commune>38009</commune>
        <commune>38010</commune>
        <commune>38011</commune>
        <commune>38012</commune>
        <commune>38013</commune>
        <commune>38015</commune>
        <commune>38016</commune>
        <commune>38017</commune>
        <commune>38019</commune>
        <commune>38022</commune>
        <commune>38025</commune>
        <commune>38026</commune>
        <commune>38028</commune>
        <commune>38029</commune>
        <commune>38034</commune>
        <commune>38035</commune>
        <commune>38037</commune>
        <commune>38038</commune>
        <commune>38042</commune>
        <commune>38043</commune>
        <commune>38044</commune>
        <commune>38046</commune>
        <commune>38047</commune>
        <commune>38048</commune>
        <commune>38049</commune>
        <commune>38050</commune>
        <commune>38051</commune>
        <commune>38053</commune>
        <commune>38054</commune>
        <commune>38055</commune>
        <commune>38063</commune>
        <commune>38064</commune>
        <commune>38065</commune>
        <commune>38066</commune>
        <commune>38067</commune>
        <commune>38069</commune>
        <commune>38072</commune>
        <commune>38076</commune>
        <commune>38077</commune>
        <commune>38080</commune>
        <commune>38081</commune>
        <commune>38082</commune>
        <commune>38083</commune>
        <commune>38085</commune>
        <commune>38087</commune>
        <commune>38089</commune>
        <commune>38091</commune>
        <commune>38094</commune>
        <commune>38097</commune>
        <commune>38098</commune>
        <commune>38101</commune>
        <commune>38102</commune>
        <commune>38104</commune>
        <commune>38107</commune>
        <commune>38109</commune>
        <commune>38110</commune>
        <commune>38114</commune>
        <commune>38118</commune>
        <commune>38121</commune>
        <commune>38124</commune>
        <commune>38130</commune>
        <commune>38131</commune>
        <commune>38134</commune>
        <commune>38135</commune>
        <commune>38136</commune>
        <commune>38138</commune>
        <commune>38139</commune>
        <commune>38141</commune>
        <commune>38144</commune>
        <commune>38146</commune>
        <commune>38147</commune>
        <commune>38148</commune>
        <commune>38149</commune>
        <commune>38152</commune>
        <commune>38156</commune>
        <commune>38157</commune>
        <commune>38159</commune>
        <commune>38160</commune>
        <commune>38161</commune>
        <commune>38162</commune>
        <commune>38165</commune>
        <commune>38167</commune>
        <commune>38172</commune>
        <commune>38176</commune>
        <commune>38180</commune>
        <commune>38182</commune>
        <commune>38183</commune>
        <commune>38184</commune>
        <commune>38189</commune>
        <commune>38190</commune>
        <commune>38193</commune>
        <commune>38197</commune>
        <commune>38198</commune>
        <commune>38199</commune>
        <commune>38210</commune>
        <commune>38211</commune>
        <commune>38213</commune>
        <commune>38215</commune>
        <commune>38222</commune>
        <commune>38223</commune>
        <commune>38228</commune>
        <commune>38230</commune>
        <commune>38231</commune>
        <commune>38232</commune>
        <commune>38238</commune>
        <commune>38240</commune>
        <commune>38244</commune>
        <commune>38246</commune>
        <commune>38247</commune>
        <commune>38250</commune>
        <commune>38256</commune>
        <commune>38257</commune>
        <commune>38259</commune>
        <commune>38260</commune>
        <commune>38261</commune>
        <commune>38267</commune>
        <commune>38274</commune>
        <commune>38276</commune>
        <commune>38282</commune>
        <commune>38284</commune>
        <commune>38287</commune>
        <commune>38288</commune>
        <commune>38290</commune>
        <commune>38291</commune>
        <commune>38292</commune>
        <commune>38294</commune>
        <commune>38295</commune>
        <commune>38296</commune>
        <commune>38297</commune>
        <commune>38298</commune>
        <commune>38300</commune>
        <commune>38305</commune>
        <commune>38307</commune>
        <commune>38311</commune>
        <commune>38315</commune>
        <commune>38316</commune>
        <commune>38318</commune>
        <commune>38320</commune>
        <commune>38323</commune>
        <commune>38324</commune>
        <commune>38335</commune>
        <commune>38336</commune>
        <commune>38339</commune>
        <commune>38340</commune>
        <commune>38341</commune>
        <commune>38343</commune>
        <commune>38344</commune>
        <commune>38346</commune>
        <commune>38348</commune>
        <commune>38349</commune>
        <commune>38351</commune>
        <commune>38352</commune>
        <commune>38353</commune>
        <commune>38354</commune>
        <commune>38357</commune>
        <commune>38358</commune>
        <commune>38363</commune>
        <commune>38365</commune>
        <commune>38369</commune>
        <commune>38372</commune>
        <commune>38374</commune>
        <commune>38377</commune>
        <commune>38378</commune>
        <commune>38380</commune>
        <commune>38381</commune>
        <commune>38386</commune>
        <commune>38389</commune>
        <commune>38392</commune>
        <commune>38393</commune>
        <commune>38398</commune>
        <commune>38399</commune>
        <commune>38401</commune>
        <commune>38406</commune>
        <commune>38408</commune>
        <commune>38415</commune>
        <commune>38420</commune>
        <commune>38425</commune>
        <commune>38434</commune>
        <commune>38448</commune>
        <commune>38449</commune>
        <commune>38451</commune>
        <commune>38452</commune>
        <commune>38455</commune>
        <commune>38458</commune>
        <commune>38459</commune>
        <commune>38460</commune>
        <commune>38464</commune>
        <commune>38465</commune>
        <commune>38467</commune>
        <commune>38468</commune>
        <commune>38473</commune>
        <commune>38475</commune>
        <commune>38476</commune>
        <commune>38479</commune>
        <commune>38480</commune>
        <commune>38481</commune>
        <commune>38483</commune>
        <commune>38484</commune>
        <commune>38487</commune>
        <commune>38488</commune>
        <commune>38494</commune>
        <commune>38496</commune>
        <commune>38498</commune>
        <commune>38507</commune>
        <commune>38508</commune>
        <commune>38509</commune>
        <commune>38512</commune>
        <commune>38515</commune>
        <commune>38519</commune>
        <commune>38520</commune>
        <commune>38525</commune>
        <commune>38530</commune>
        <commune>38531</commune>
        <commune>38532</commune>
        <commune>38535</commune>
        <commune>38536</commune>
        <commune>38537</commune>
        <commune>38539</commune>
        <commune>38541</commune>
        <commune>38542</commune>
        <commune>38543</commune>
        <commune>38544</commune>
        <commune>38546</commune>
        <commune>38553</commune>
        <commune>38554</commune>
        <commune>38555</commune>
        <commune>38556</commune>
        <commune>38557</commune>
        <commune>38558</commune>
        <commune>38560</commune>
        <commune>38564</commune>
    </CompetenceCommunale>
</Organisme>